/**  Service
*    Organisational cult
*
*/

.soc-cover{
    height:100vh;
  }
  .soc-block1{
    height:100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s all ease;
  }
  .sos-right1, .sos-right2, .sos-right3, .sos-right4, .sos-right5, .sos-right6, .sos-right7{
    height:100vh;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .smallIcon-white, .bigIcon-white{
    opacity:0;
    display: none;
  }
  .bigCircle{
    height:500px;
    width:500px;
    background: rgba(0,0,0,0.2);
    border-radius:50%;
    position: relative;
    overflow: hidden;
    transform: rotate(-45deg);
  }
  .bigCircleSegment{
    height:0px;
    width:0px;
    position: absolute;
    top: 0;
    right: 0;
    border-right: 250px solid #e2e2e2;
    border-top: 250px solid #e2e2e2; 
    transform-origin: bottom left;
    transition: 0.5s all ease;
  }
  .bigCircleSegment:nth-child(2){ /*transform: rotate(90deg);*/
    border-right: 250px solid #e8e8e8;
    border-top: 250px solid #e8e8e8;  }
  .bigCircleSegment:nth-child(3){ /*transform: rotate(180deg);*/
    border-right: 250px solid #e2e2e2;
    border-top: 250px solid #e2e2e2;  }
  .bigCircleSegment:nth-child(4){ /*transform: rotate(270deg);*/
    border-right: 250px solid #e8e8e8;
    border-top: 250px solid #e8e8e8;  }
  .smallCircle{
    height:360px;
    width:360px;
    background: rgba(0,0,0,0.2);
    border-radius:50%;
    position: relative;
    overflow: hidden;
    background: skyblue;
    margin-top:70px;
    margin-left: 70px;
    transform: rotate(-45deg);
  }
  .smallCircleSegment{
    height:0px;
    width:0px;
    position: absolute;
    top: 0;
    right: 0;
    border-right: 180px solid #e2e2e2;
    border-top: 180px solid #e2e2e2; 
    transform-origin: bottom left;
    text-transform: uppercase;
    color: #ea5a59;
    transition: 0.5s all ease;
  }
  .smallCircleSegment:nth-child(1){
    border-right: 180px solid #f8f8f8;
    border-top: 180px solid #f8f8f8;
  }
  .smallCircleSegment:nth-child(2){
    border-right: 180px solid #f1f1f3;
    border-top: 180px solid #f1f1f3;
    transform: rotate(90deg);
  }
  .smallCircleSegment:nth-child(3){
    border-right: 180px solid #f8f8f8;
    border-top: 180px solid #f8f8f8;
    transform: rotate(180deg);
  }
  .smallCircleSegment:nth-child(4){
    border-right: 180px solid #f1f1f3;
    border-top: 180px solid #f1f1f3;
    transform: rotate(270deg);
  }
  .bigCircleSegment p{
    position: absolute;
    top: -150px;
    left: 0px;
    transform: rotate(45deg);
        width: 300px;
        text-align: center;
        height:50px;
        font-family: 'Gilroy-SemiBold';
  }
  .bigCircleSegment img{
    position: absolute;
    top: -214px;
    left: 54px;
    transform: rotate(22deg);
    width: 30px;
    text-align: center;
    height: auto;
    font-family: 'Gilroy-SemiBold';
  }
  
  .bigCircleSegment:nth-child(1) p{
  left: -3px;
    top: -163px;
    height: 40px;}
  .bigCircleSegment:nth-child(2) p{
  left: -4px;
    top: -164px;
    height: 40px;}
  .bigCircleSegment:nth-child(3) p{transform: rotate(225deg);
  left: -13px;
    top: -151px;
    height: 26px;}
    .bigCircleSegment:nth-child(4) p{
  left: -3px;
    top: -161px;
    height: 40px;}

.smallCircleSegmentText{
    position: absolute;
    top: -100px;
    transform: rotate(90deg);
    width: 150px;
    text-align: center;
  }
  .smallCircleSegmentText p{ margin-top:10px; font-family: 'Gilroy-SemiBold'; }
  .smallCircleSegment:nth-child(1) .smallCircleSegmentText{ top: -115px; left: -8px;}
  .smallCircleSegment:nth-child(2) .smallCircleSegmentText{transform: rotate(0deg); top: -106px;}
  .smallCircleSegment:nth-child(3) .smallCircleSegmentText{transform: rotate(270deg); top: -118px; left: -4px;}
  .smallCircleSegment:nth-child(4) .smallCircleSegmentText{transform: rotate(180deg); top: -110px; left: -5px;}

.bigCircle.fixedPos {
    position: fixed;
    top: 130px;
}
.bigCircle.first-text { background: none; transition: 0.3s all ease;}
.bigCircle.first-text .bigCircleSegment{
  opacity: 0; transition: 0.3s all ease;
}
.bigCircle.third-text .bigCircleSegment:nth-child(1){ border-color: #3e3d4f; color: #e85657; }
.bigCircle.third-text .smallCircleSegment:nth-child(1), .bigCircle.third-text .smallCircleSegment:nth-child(2){ border-color: #e85657; color: #FFF;}

.bigCircle.fourth-text .bigCircleSegment:nth-child(2){ border-color: #3e3d4f; color: #e85657; }
.bigCircle.fourth-text .smallCircleSegment:nth-child(2), .bigCircle.fourth-text .smallCircleSegment:nth-child(3){ border-color: #e85657; color: #FFF;}

.bigCircle.fifth-text .bigCircleSegment:nth-child(3){ border-color: #3e3d4f; color: #e85657; }
.bigCircle.fifth-text .smallCircleSegment:nth-child(3), .bigCircle.fifth-text .smallCircleSegment:nth-child(4){ border-color: #e85657; color: #FFF;}

.bigCircle.sixth-text .bigCircleSegment:nth-child(4){ border-color: #3e3d4f; color: #e85657; }
.bigCircle.sixth-text .smallCircleSegment:nth-child(4), .bigCircle.sixth-text .smallCircleSegment:nth-child(1){ border-color: #e85657; color: #FFF;}

.bigCircle.third-text .bigCircleSegment:nth-child(1) img.bigIcon-black,
.bigCircle.fourth-text .bigCircleSegment:nth-child(2) img.bigIcon-black,
.bigCircle.fifth-text .bigCircleSegment:nth-child(3) img.bigIcon-black,
.bigCircle.sixth-text .bigCircleSegment:nth-child(4) img.bigIcon-black{
    display: none;
}

.bigCircle.third-text .bigCircleSegment:nth-child(1) img.bigIcon-white,
.bigCircle.fourth-text .bigCircleSegment:nth-child(2) img.bigIcon-white,
.bigCircle.fifth-text .bigCircleSegment:nth-child(3) img.bigIcon-white,
.bigCircle.sixth-text .bigCircleSegment:nth-child(4) img.bigIcon-white{
  display: block;
  opacity: 1;
  transition: 0.4s all ease;
  margin: 0 auto;
}

.bigCircle.third-text .smallCircleSegment:nth-child(1) img.smallIcon-black, 
.bigCircle.third-text .smallCircleSegment:nth-child(2) img.smallIcon-black,
.bigCircle.fourth-text .smallCircleSegment:nth-child(2) img.smallIcon-black, 
.bigCircle.fourth-text .smallCircleSegment:nth-child(3) img.smallIcon-black,
.bigCircle.fifth-text .smallCircleSegment:nth-child(3) img.smallIcon-black, 
.bigCircle.fifth-text .smallCircleSegment:nth-child(4) img.smallIcon-black,
.bigCircle.sixth-text .smallCircleSegment:nth-child(4) img.smallIcon-black, 
.bigCircle.sixth-text .smallCircleSegment:nth-child(1) img.smallIcon-black{
  display: none;
}

.bigCircle.third-text .smallCircleSegment:nth-child(1) img.smallIcon-white, 
.bigCircle.third-text .smallCircleSegment:nth-child(2) img.smallIcon-white,
.bigCircle.fourth-text .smallCircleSegment:nth-child(2) img.smallIcon-white, 
.bigCircle.fourth-text .smallCircleSegment:nth-child(3) img.smallIcon-white,
.bigCircle.fifth-text .smallCircleSegment:nth-child(3) img.smallIcon-white, 
.bigCircle.fifth-text .smallCircleSegment:nth-child(4) img.smallIcon-white,
.bigCircle.sixth-text .smallCircleSegment:nth-child(4) img.smallIcon-white, 
.bigCircle.sixth-text .smallCircleSegment:nth-child(1) img.smallIcon-white{
  display: block;
  opacity: 1;
  transition: 0.4s all ease;
  margin: 0 auto;
}


.bigCircleSegment:nth-child(3) img{
  top: -67px;
    left: 190px;
    transform: rotate(245deg);
}
.bigCircleSegment:nth-child(4) img{
  top: -214px;
    left: 48px;
}
.soc-block2 h4{
  color: #ea5a59;
  font-family: "Gilroy-SemiBold";
}

.mobile-servcult img{margin:0 auto; max-width:100px;}
.mobile-servcult p {font-size:16px; word-wrap: break-word;} 
.mobile-servcult .tab-content p {font-family: 'Gilroy-SemiBold';} 
.dot-tabs>.tab-pane{    padding: 30px; padding-top: 0;}
.mobile-servcult a img{width:60px;}
.mobile-servcult a {padding-right:2px!important; padding-left:3px!important;}
.mobile-servcult .nav-tabs{ width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    border-bottom:0;}
.mobile-servcult .nav-tabs li{width:25%;}
.mobile-servcult .nav-tabs li.active a{
  background-color: #ea5a59;
}
.cult-tabber{
  background: #fbb028;
  padding: 20px 0;
  overflow: hidden;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.cult-tabber-a, .cult-tabber-b{
  width:49%;
  float:left;
  text-align: center;
}
.cult-tabber p{
  color: #FFF;
}

@media (max-width: 992px){
 /*.smallCircle{
    height: 300px;
    width: 300px;
 }
 .bigCircle{
  height: 400px;
  width: 400px;
 }
 .bigCircleSegment{
  border-width: 200px !important;
 }*/
}
@media (max-width: 767px){

}

@media (max-width: 450px){
  .mobile-servcult .nav-tabs{width:350px; margin:0 auto;}
  .mobile-servcult .nav-tabs li{width:auto;}
  .mobile-servcult img{margin:0 auto; max-width:80px;}
  .dot-tabs>.tab-pane{padding-top:30px;}
}
@media (min-width: 768px){
  
}
@media (min-width: 992px){
  
}
@media (min-width: 1200px){
  
}
@media (min-width: 1400px){
  .bigCircle.fixedPos{ top:28%; }
}